default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    robots:       index, follow

  stylesheets:    []

  javascripts:    ['jquery.min.js', 'util.js', 'op_url.js']

  has_layout:     true
  layout:         layoutC
